Mac安装macOS Mojave(10.14.6)系统 提示macOS Mojave应用程序副本已损坏,不能用来安装macOS

Mr.PLB 分类:其他

情景:系统升级安装高版本macOS Mojave(10.14.6)提示安装macOS Mojave(10.14.6)应用程序副本已损坏,不能用来安装macOS。原先版本 sierra。

解决办法:
打开左上角实用工具-->终端
输入:date 032208102015.20 按回车键确认
03是月,22是日,08是时,10是分,2015是年,20是秒注意:一定要修改为现在的时间。前后不能差30秒还是不行再改其他年份
断网开机
进入安装前打开终端
输入 :date 1025102016.20 回车 如果报了如下错误在date前加 sudo

date: bind: Permission denied
date: settimeofday (timeval): Operation not permitted

sudo date 1025102016.20

 

回复

共1条回复 我来回复
  • Mr.PLB
    Mr.PLB
    这个人很懒,什么都没有留下~
    评论

    安装系统时出现如下图

    1

    2

    不要惊慌

    打开终端 (顶部菜单下拉选项中)

    3

    输入

    ifconfig en0 down

    回车

    输入

    date 032208102018.20

    回车

    4

    再次安装即可

    命令解析,第一条是禁用网络

    第二条命令是设置电脑时间为以前的一个时间

    如果不输入第一条命令可能第二条命令输了也没有效果

    ——————————————————————————-

    两条命令都需要输一下

    网上所有教程只教输入第二条命令在我的电脑上不能用经过研究需要输入第一条命令

     

    2021-09-03 07:39 0条评论
error: Content is protected !!